import 'package:get/get.dart';

import '../controllers/pageslider_controller.dart';

class PagesliderBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<PagesliderController>(
      () => PagesliderController(),
    );
  }
}
